Langsung ke konten utama
POST
/
v3
/
stores
/
{store_id}
/
public
/
auth
/
jwt
/
blacklist
Blacklist customer JWTs
curl --request POST \
  --url https://api.scalev.com/v3/stores/{store_id}/public/auth/jwt/blacklist \
  --header 'Content-Type: application/json' \
  --header 'X-Scalev-Storefront-Api-Key: <x-scalev-storefront-api-key>' \
  --data '
{
  "tokens": [
    "<string>"
  ]
}
'
{
  "error": {},
  "error_code": "<string>",
  "message": "<string>",
  "errors": {}
}

Header

X-Scalev-Storefront-Api-Key
string
wajib

Publishable storefront public API key for the target store. Page public API keys are not accepted on Storefront public routes.

Parameter Path

store_id
string
wajib

Store unique_id.

Body

application/json
tokens
string[]
wajib

Customer access and refresh tokens to revoke. When a tracked refresh token is supplied, the refresh token family is revoked.

Respons

Success with no response body